RubyGems Navigation menu

klout_stable 3.0.2

Implements the complete functionality of the Klout REST API (v2+) and uses versioned dependencies.

Gemfile
          gem 'klout_stable', '~> 3.0.2'
  
  
  
  
  
  
  

install
          gem install klout_stable
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 268

For this version 261

Show all versions (2 total)

Required Ruby Version: >= 0

Links: